Skip to main content
GET
/
account-external-conversation
Listar Conversas
curl --request GET \
  --url https://sell.ia.proativia.com/api/v1/account-external-conversation \
  --header 'Token: <api-key>'
[
  {
    "id": "<string>",
    "contactName": "<string>",
    "contactPhone": "<string>",
    "accountChatSectorId": "<string>",
    "conversationOwnerId": "<string>",
    "status": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Query Parameters

accountChatSectorId
string

Filtra conversas pertencentes a um setor específico.

conversationOwnerId
string

Filtra conversas pelo ID do responsável.

Response

Lista de conversas retornada com sucesso.

id
string
contactName
string | null
contactPhone
string | null
accountChatSectorId
string | null
conversationOwnerId
string | null
status
string
createdAt
string<date-time>